.layui-form-label-must::before{color:red;content: '*'}
.layui-form-item .layui-input-inline{
    width: 250px;
}

.layui-link {
    cursor: pointer;
    color: #01AAED;
    text-decoration: underline;
}

.del_file_btn{
    position: absolute;
    right: 5px;
    top: 8px;
    cursor: pointer;
}


.detail-title-h3 {
    font-size: 13px;
    color: #555;
    padding: 0 15px;
    line-height: 21px;
    height: 20px;
    border-left: 4px solid #409EFF;
}

.detail-new {
    display: flex;
    flex-flow: wrap;
    /*border: 1px solid #e6e6e6;*/
    border-bottom: none;
    margin: 20px 17px;
}

.detail-list {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    min-height: 30px;
    line-height: 30px;
    font-size: 13px;
    color: #555;
}

.detail-list .item {
    width: 220px;
    padding-left: 10px;
    /*border-bottom: 1px solid #e6e6e6;*/
    flex-grow: 1;
    word-break: break-word;
}


.detail-list .name {
    /*border-right: 1px solid #e6e6e6;*/
    padding-right: 10px;
    text-align: right;
    width: 120px;
    /*background-color: #f2f2f2;*/
    /*border-bottom: 1px solid #e6e6e6;*/
    /*color: #7f7f7f;*/
}

.detail-list .name-overlength {
    width: 120px;
}


/* 用户列表开始 */
.layadmin-caller{background: #fff;padding: 10px 20px;}
.layadmin-caller em{font-style: normal;}
.layadmin-caller .caller-fl{float: left;}
.layadmin-caller .caller-fr{float: right;}
.layadmin-caller .caller-seach{position: relative;padding-bottom:40px;}
.layadmin-caller .caller-seach .caller-icon{font-size: 18px;position: absolute;top: 9px;}
.layadmin-caller .caller-seach-icon{left: 6px;}
.layadmin-caller .caller-dump-icon{right: 6px;cursor: pointer;}
.layadmin-caller .caller-pl32{padding:0 32px;}
.layadmin-caller .caller-tab{margin:0;}
.layadmin-caller .caller-contar{padding-bottom:20px;}
.layadmin-caller .caller-contar .caller-item{padding:25px 0;overflow: hidden;border-bottom: 1px solid #e0e0e0;}
.layadmin-caller .caller-contar .caller-item .caller-main{margin-left: 20px;}
.layadmin-caller .caller-contar .caller-item .caller-main p{line-height: 100%;padding:8px 0;}
.layadmin-caller .caller-contar .caller-item .caller-main p:first-child{padding-top:0;}
.layadmin-caller .caller-contar .caller-item .caller-main em{margin-left: 5px;}
.layadmin-caller .caller-contar .caller-item .caller-main .caller-adds i{padding-right: 5px;margin:0;}
.layadmin-caller .caller-contar .caller-item .caller-main .caller-adds{padding-bottom:12px;}
.layadmin-caller .caller-contar .caller-iconset i{margin:0 5px;}
.layadmin-caller .caller-contar .caller-iconset i:first-child{margin-left: 0;}
.layadmin-caller .caller-contar button{margin-top: 22px;}
.layadmin-caller .caller-contar .caller-img{width: 40px;height: 40px;border-radius: 100%;}
/******  模板结束   ******/